:class:`psychopy.visual.Line`
----------------------------

Stimulus class for drawing lines.

Overview
========

.. currentmodule:: psychopy.visual.line

.. autosummary::
    Line
    Line.start
    Line.end
    Line.units
    Line.lineWidth
    Line.lineColor
    Line.lineColorSpace
    Line.fillColor
    Line.fillColorSpace
    Line.pos
    Line.size
    Line.ori
    Line.opacity
    Line.contrast
    Line.depth
    Line.interpolate
    Line.lineRGB
    Line.fillRGB
    Line.name
    Line.autoLog
    Line.autoDraw
    Line.color
    Line.colorSpace

Details
=======

.. autoclass:: Line
    :members:
    :inherited-members:
